<?xml version="1.0" encoding="utf-8"?>
<device image="Mini Spider.png" type="DMXDevice" dmxaddresscount="14" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Mini Spider 1</model>
    <vendor>Unbekannt</vendor>
    <author>PaHo</author>
  </information>
  <functions>
  
  
	<position>
		<pan>
			<range range="0" />
		</pan>
		<tilt dmxchannel="0" >
			<range range="270" />
		</tilt>
	</position>
	
	<const dmxchannel="2" name="Dimmer" val="255" />
    <strobe dmxchannel="3">
	  <step type="linear" mindmx="0" maxdmx="9" val="0" />
      <range type="linear" mindmx="10" maxdmx="255" minval="0.1" maxval="10" />
    </strobe>
    <rgb>
      <red dmxchannel="4" />
      <green dmxchannel="5" />
      <blue dmxchannel="6" />
	  <white dmxchannel="7" />
    </rgb>
	
	
  </functions>
  <procedures />
</device>